uuid: 0a5694b8-3812-4946-9dc0-6a01e272c062
langcode: es
status: true
dependencies:
  module:
    - micon_vocabulary
third_party_settings:
  micon_vocabulary:
    icon: ''
name: 'Tipo de POI'
vid: poi_type
description: 'Define los diferentes tipos de Puntos de Interés que podemos tener en Gronze'
weight: 0
new_revision: false
